Inconsistency backup version 10.1b01 and 10.1b02! - Forum - OpenEdge RDBMS - Progress Community

Inconsistency backup version 10.1b01 and 10.1b02!

 Forum

Inconsistency backup version 10.1b01 and 10.1b02!

  • It Is Concluded in following. Multivolume backup, created on SP01 can be not restored under SP02.

    OS - Linux rhel.sberbank.kz 2.6.9-55.0.2.ELsmp #1 SMP Tue Jun 12 17:58:20 EDT 2007 x86_64 x86_64 x86_64 GNU/Linux

    Progress 10.1b02

    Error:

    Please enter next device/file name or type "quit" to exit:

    bank2

        • glibc detected *** free(): invalid pointer: 0x00000000009283c8 ***

    Have Rolled away SP02 before SP01 - a Reconstruction passed orderly...

    I consider, this serious defect - be the situations (and it is enough not seldom) when whomever, necessary base on condition on determined number, for instance, auditor check.

    So here is, reserve copy of this base not always can be after date of the coasting SP02. But remember, as under what SP span, not easy.

    The Plus, possible, yesterday I have done on plan full backup, has today worn down SP02, will tomorrow go incrementals with ai, but after tomorrow night beside I fall the base , but is on duty admin, shall say so, not very experienced and additionally without root of the password, result - a bank idle time several hours.

    Who guilty? I consider that compatibility to reserve copies must be kept within version at least, in the sense of 10.1(a,b,c... and etc) But differences in service-ration, this already bad

  • Have you reported this to Tech Support as a bug?

  • Yes, was reported in Progres Tech in SAINT PETERSBURG

    In the same way, on any event has written here